#simplemodal-overlay {background-color:#aaaaaa; cursor:wait;}

/* Container */
#simplemodal-container {height: 410px; width: 500px; -moz-border-radius: 5px; }
#simplemodal-container a.modalCloseImg {background:url('x.png') no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:10px; right:10px; cursor:pointer;}
#simplemodal-container #basicModalContent {padding:8px;}